/* Flexnav Base Styles */
.flexnav {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transform-style: preserve-3d;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  max-height: 0; 
      padding-left: 0px;
}}
  .flexnav.opacity {
    opacity: 0; }

  .flexnav.one-page {
    position: fixed;
    top: 50px;
    right: 5%;
    max-width: 200px; }
  .flexnav li {
    #font-size: 100%;
    position: relative;
    overflow: hidden; }

  .flexnav li ul {
  background-image:url(../images/menu_dropdown_bg.jpg);
    width: 100%;
padding-left: 0px;	}
    .flexnav li ul li {
      font-size: 100%;
      position: relative;
      overflow: hidden; 
	  
	  }
  .flexnav li ul.flexnav-show li {
    overflow: visible; }
  
  .flexnav ul li ul li a {
    #background: #bfbfbc; }
  .flexnav ul li ul li ul li a {
    background: #cbcbc9; }
	
	
	
@media all and (max-width: 1000px) {
.flexnav li ul li a {
    display: block;
    #background: #f00; 
	margin-left: 20px;
	} 


 .flexnav.flexnav-show {
    max-height: 2000px;
	
    opacity: 1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out; 
	background-color: #F5F5FF;
	} 

 .flexnav li a {
    position: relative;
    display: block;
    padding: 10px 20px 10px 8px;
    z-index: 2;
    overflow: hidden;
    color: #222222;
    #background: #a6a6a2;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15); }
	.flexnav .touch-button {
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    display: inline-block;
    #display:none;
	background: #acaca1;
    background: rgba(0, 0, 0, 0.075);
    text-align: center; }
    .flexnav .touch-button:hover {
      cursor: pointer; }
    .flexnav .touch-button .navicon {
      position: relative;
      top: 1.2em;
      font-size: 12px;
      color: #C0C0FF; }
	  
	  #navigation {
	  margin-bottom:10px;
	  }
}
.menu-button {
  position: relative;
  display: block;
  padding: 10px;
  background: #a6a6a2;
  color: #fff;
  cursor: pointer;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2); 
  background-image:url('../images/top_nav_mob_bg.jpg');
  -moz-border-radius: 3px;
border-radius: 3px;

  }
  .menu-button.one-page {
    position: fixed;
    top: 0;
    right: 5%;
    padding-right: 45px; }
  .menu-button .touch-button {
    background: transparent;
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    display: inline-block;
    text-align: center; }
    .menu-button .touch-button .navicon {
      font-size: 16px;
      position: relative;
      top: 0.7em;
      color: #fff; }

	  
	  
@media all and (min-width: 1000px) {
  .flexnav.flexnav-show {
    max-height: 2000px;
	background-image:url(../images/menu_dropdown_bg.jpg);
    opacity: 1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out; 
	background-color: #F5F5FF;
	}

	#navigation {
  
  width:100%;
  height:25px;
  max-width: 1000px;
  font-size:13px;
  background-image:url('../images/top_nav_bg.jpg');
  color:#FFF;
  margin-bottom:10px;
  -moz-border-radius: 3px;
border-radius: 3px;
  }
	
	.flexnav li ul li a {
    display: block;
    #background: #f00; 
	#margin-left: 20px;
	}
	
  .flexnav li a {
    position: relative;
    display: block;
    padding: 2px 20px 3px 8px;
    z-index: 2;
    overflow: hidden;
    color: #222222;
    #background: #a6a6a2;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15); }
.flexnav .touch-button {
display:none;
}
  body.one-page {
    padding-top: 70px; }

  .flexnav {
  padding-left: 0px;
    overflow: visible; }
    .flexnav.opacity {
      opacity: 1; }
    .flexnav.one-page {
      top: 0;
      right: auto;
      max-width: 1080px; }
    .flexnav li {
      position: relative;
      list-style: none;
      float: left;
      display: block;
      #background-color: #a6a6a2;
      overflow: visible;
      #width: 20%; }
    .flexnav li a {
      #border-left: 1px solid #acaca1;
      border-bottom: none; }
	  
	.flexnav li a:link {color:#fff; text-decoration:none;} /* unvisited link */
.flexnav li a:visited {color:#fff; text-decoration:none;} /* visited link */
.flexnav li a:hover {color:#000; text-decoration:none;} /* mouse over link */
.flexnav li a:active {color:#fff; text-decoration:none;}  /* selected link */  
	
    .flexnav li > ul {
	
	  	background-image:url(../images/menu_dropdown_bg.jpg);
	border:1px solid #777;
      position: absolute;
      top: auto;
      left: 0;
padding-left: 0px;	
width: 180px;  }
.flexnav li > ul a:link {color:#000; text-decoration:none;} /* unvisited link */
.flexnav li > ul a:visited {color:#000; text-decoration:none;} /* visited link */
.flexnav li > ul a:hover {color:#000; text-decoration:none;} /* mouse over link */
.flexnav li > ul a:active {color:#000; text-decoration:none;}  /* selected link */
      .flexnav li > ul li {
        width: 100%; }
    .flexnav li ul li > ul {
      margin-left: 20%;
      top: -1px;
z-index:50;	  }
    .flexnav li ul li a {
      border-bottom: none; }
    .flexnav li ul.open {
      display: block;
      opacity: 1;
      visibility: visible;
      z-index: 1; }
      .flexnav li ul.open li {
        overflow: visible;
        max-height: 100px; }
      .flexnav li ul.open ul.open {
        margin-left: 100%;
        top: 0; }

  .menu-button {
    display: none; } }
.oldie body.one-page {
  padding-top: 70px; }
.oldie .flexnav {
  overflow: visible; }
  .oldie .flexnav.one-page {
    top: 0;
    right: auto;
    max-width: 1080px; }
  .oldie .flexnav li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    background-color: #a6a6a2;
    width: 20%;
    min-height: 50px;
    overflow: visible; }
  .oldie .flexnav li:hover > ul {
    display: block;
    width: 100%;
    overflow: visible; }
    .oldie .flexnav li:hover > ul li {
      width: 100%;
      float: none; }
  .oldie .flexnav li a {
    border-left: 1px solid #acaca1;
    border-bottom: none;
    overflow: visible; }
  .oldie .flexnav li > ul {
    background: #acaca1;
    position: absolute;
    top: auto;
    left: 0;
    display: none;
    z-index: 1;
    overflow: visible; }
  .oldie .flexnav li ul li ul {
    top: 0; }
  .oldie .flexnav li ul li a {
    border-bottom: none; }
  .oldie .flexnav li ul.open {
    display: block;
    width: 100%;
    overflow: visible; }
    .oldie .flexnav li ul.open li {
      width: 100%; }
    .oldie .flexnav li ul.open ul.open {
      margin-left: 100%;
      top: 0;
      display: block;
      width: 100%;
      overflow: visible; }
  .oldie .flexnav ul li:hover ul {
    margin-left: 100%;
    top: 0; }
.oldie .menu-button {
  display: none; }
.oldie.ie7 .flexnav li {
  width: 19.9%; }
